/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; background: #007eb8; }
body{ }
.tWrap { background: #fff; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

.tooltip { position: relative; opacity: 1; z-index: auto; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:15px 2%; width:99%;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea{
	color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95%;
}
.tWrap .extendedFormSurveyView  select{
	color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:95%; line-height:3.5em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap .breadcrumbsCont{ color:#899cc2; }
.tWrap .breadcrumbsCont a{ color:#899cc2; }
.tWrap .breadcrumbsCont a:hover{ color:#fff; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;  background: #fff;  z-index: 4;    position: absolute; } 
.tWrap header.affix {    position: fixed; top: 0; width: 100%; z-index: 4; }

.tWrap #headerTop{ width:100%; background: #fff; padding: 0px 0; }
.tWrap #headerBottom{ width:100%; background: #007eb8; border-top:1px solid #005c87;border-bottom:1px solid #005c87; }

.tWrap #headerContentContainer { padding: 0px 0; }
.tWrap #headerContentContainer p { padding: 0px 0; text-align:right;}
.tWrap #headerContentContainer .login{ padding: 0px 0 20px;}

.tWrap #logoContainer{ }
.tWrap #logoContainer #logo{ display:block; margin: 0px; padding:31px 0 24px;}

.tWrap .navbar{ min-height:0; border-radius:inherit; border:none; margin:0px; background: none;  }
.tWrap .navbar-collapse{ padding:0px; }

.tWrap #headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }
/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative;  padding-left: 2px; background: url(../images/menusep.jpg) 0% 50% no-repeat; }
.tWrap header .nav > li:first-child{ background-image:none; }
.tWrap header .nav > li > a{ font-size:16px; line-height:16px; padding:24px 24px; color:#92d1ef; text-transform:uppercase; display:block; text-decoration:none;}
.tWrap header .nav > li > a:focus, .tWrap header .nav > li > a:active,
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	 background:none;color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:1px 0 0 0; padding:0px 0px; z-index:4; background:#007eb8; border-left:1px solid #005c87; border-right:1px solid #005c87;}
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:15px; line-height:15px; border-bottom: 1px solid #005c87; padding:20px 20px; background:#007eb8; color:#192948; min-width:200px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li:first-child a { border-top: none; }
.tWrap header .nav > li ul li a:active, .tWrap header .nav > li ul li a:focus,
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#007eb8; color:#92d1ef; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */
.tWrap header .nav{ float:left; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

.tWrap header .navbar-header { float: none; }
.tWrap .col-logo { display: none; }
.tWrap .col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #9da2b6 }
.navbar-default .navbar-toggle:hover { border-color: #9da2b6; background-color: #fff; }
.navbar-default .navbar-toggle .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-brand { color: #9da2b6; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; padding:380px 0 25px; background: url(../images/bg_bottom_footer.jpg) bottom center no-repeat;font-family: Verdana, Geneva, sans-serif;}
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%;  font-size: 12px; }
.tWrap #footerBottom p{color:#88b7d6; }
.tWrap #footerBottom a{ color: #88b7d6; }
.tWrap #footerBottom a:hover{ text-decoration:none; }
.tWrap #footerLogo{ margin:0 auto; display:block; }
.tWrap footer .footerMiddle { padding: 20px 0; }
.tWrap footer p{ padding:0; }
.tWrap footer a{}
.tWrap footer #zCopyrightWrapper{ float: left; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width: 100%; position: relative;overflow: hidden;top: 155px; }
.tWrap #slideshowContainer .slideHolder{ width: 2200px; margin-left: 50%; }
.tWrap #slideshowContainer .flexslider {    margin: 0;    left: -50%;}

.tWrap #homeTileContainer { width: 100%; }
.tWrap #homeTileContainer .mainTileBoxWrapper { padding-bottom: 10px; }

.tWrap #homeContentContainer { padding: 40px 0;}

.tWrap .flexslider{ margin:0; overflow:hidden; }
.tWrap .flex-direction-nav{ display:none; } 
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }

.tWrap #slideshowContainer .flex-control-nav{ bottom:0px; width:1140px; left:50%; margin-left:-570px; position:absolute; text-align:right; }
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots2.png) top left no-repeat; text-indent:999em; width:18px; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerHeaderContainer{ text-align:left; padding:240px 0 30px; color:#007eb8;  }
.tWrap .innerHeaderContainer .swp-breadcrumbs { color: #007eb8; font-size: 0.857em; }
.tWrap .innerHeaderContainer .swp-breadcrumbs a { color: #007eb8; }


.tWrap .innerContentContainer { padding:0 0 64px; margin:0; background:#fff; }
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 4px 0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#fff; background:#63afd2; padding:20px 23px; font-size:12px; line-height:12px;display:block; text-decoration:none;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#007eb8; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:7px 0 7px 0; margin:0;  }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#706969; background:#fff; padding:7px 23px; font-size:12px; line-height:12px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:#fff; color:#007eb8; text-decoration:none;
}

.tWrap .sidebarTitle { display:none;}

.tWrap .pageTitle { border-bottom:1px dashed #dddedf;     margin: 10px 0 10px;    padding: 0px 0 20px; }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 1100px; height: 117px; position: absolute; display: block; right: 1px; width: 339px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-CTA.png) no-repeat top left; display:block; width:339px; height:117px; }

